Subject: Re: bug#45072: 28.0.50; Emacs switches other buffer back uncontrollably, if other window's buffer is changed by user during minibuffer editing

From: martin rudalics <[email-masked]>
Date: Tue, 8 Dec 2020 15:47:10 +0100

> Looks good to me, but I'd revert the logic, as "negative" variables have
 > a tendency to be misunderstood.  That is, call the variable
 > `read-from-minibuffer-restore' and default it to t instead.

Coming from the frame/window department I'm usually against defaulting
options to non-nil because nil-valued and absent parameters behave the
same way.  But I have no problems doing what you propose.  Let's see if
anyone really wants such an option.

martin